/****************************************************************************/
/*---------------------------------------------------------------------------*

		BDM Website
		Static Outage Page

/*--------------------------------------------------------------------------*/
/****************************************************************************/

* { margin: 0; padding: 0; }

html { overflow-x: hidden; }
body { font-family: 'Open Sans', Helvetica, Arial Unicode MS, Arial, sans-serif, Verdana, SimSun; font-size: 12.5px; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
h1, h2, h3, h4, h5, #nav a, #nav p, #footer, #tabs > ul li a, .dataTables_wrapper .filter input, #publication, input[type="button"] { font-family: 'Source Sans Pro', Helvetica, Arial Unicode MS, Arial, sans-serif, Verdana, SimSun; text-shadow: 0 1px 1px rgba(255,255,255,.3); }

.container, .banner-container { width: 960px; margin: 0 auto; padding: 0 10px; overflow: hidden; }

#content { display: block; float: none; padding: 0 0 40px; overflow: hidden; }

a { color: #0000FF; text-decoration: none; }
a:hover, a:focus, a:active { text-decoration: underline; color: #0000FF; }
a span { font-size: 0.85em; }
img, map, iframe { border: none; }
table { border-collapse: collapse; border-spacing: 0; margin: 0; }
.inner table, .inner th, .inner td { border: 1px solid #bbb; }
.inner ul { padding-left: 25px; }


p { margin: 0 0 1em; }

.right { float: right; }
.left { float: left; }

/*---------------------------------------------------------------------------*/
/*--------------------------  WEBSITE SPECIFIC  -----------------------------*/
/*---------------------------------------------------------------------------*/
#wrapper { background: #fff url(bdm-body-innergradient.png) repeat-y 50% 0; margin: 0 auto; width: 960px;  }

#container { margin: 35px 35px 35px 0; }
#container.layout-b{ margin-left: 35px; }
#content .inner { width: 90%; margin: 0 35px; display: block; }
#content { height: auto; }


p { margin: 20px 0 0 ; }
.container { width: 960px; margin: 0 auto; padding: 0 10px; overflow: hidden; }

a { color: #0d4b7a; }

h1 { font-size: 2.5em; font-weight: 300; color: #193042; margin: 17px 0 10px; }
h2 { font-size: 1.4em; font-weight: 600; color: #042932; margin: 15px 0 8px; }
h3 { color: #1e4b5e; font-size: 1.25em; font-weight: 600; margin: 0.7em 0 0.2em; line-height: 1.1em; }
h4 { margin-bottom: 0.3em; }

table { border-collapse: collapse; border-spacing: 0; margin: 0; }
input, select, textarea { font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-size: 1em; }

/*---------------------------------------------------------------------------*/
/*-----------------------------  BRAND VICTORIA  ----------------------------*/
/* Applies to transaction content only, implemented to co-incide with the 
   Drupal 8 BDM site launch with the new branding. */
/*---------------------------------------------------------------------------*/

/*-----------------------  BRAND VICTORIA - LAYOUT  -------------------------*/

.brand-victoria #container { margin: 0;  padding: 35px 0; }
.brand-victoria #wrapper { background: #fff; width: 980px; margin: 50px auto; }
.brand-victoria #container.row { padding: 40px 60px 70px; background: #fff; width: 100%; max-width: 1050px; box-sizing: border-box; margin: 50px auto 0; position: relative;  }
.brand-victoria #content { width: 100%; display: block; float: none; margin: 0; overflow: hidden; height: auto; }
.brand-victoria #utility.row { height: 0; }
.brand-victoria #utility { margin: 0; }
.brand-victoria { background: #efefef; }
.brand-victoria #container { background: #ffffff; }

/*-----------------------  BRAND VICTORIA - BANNER  -------------------------*/

.brand-victoria {  margin: 0;  width: 100%;  }
.brand-victoria .banner-wrapper { 
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(82,19,118,1) 51%, rgba(82,19,118,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(51%, rgba(82,19,118,1)), color-stop(100%, rgba(82,19,118,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(82,19,118,1) 51%, rgba(82,19,118,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(82,19,118,1) 51%, rgba(82,19,118,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(82,19,118,1) 51%, rgba(82,19,118,1) 100%); 
	border-bottom: 60px solid #251c4a;
}
.brand-victoria #banner { background: #511376; height: 105px; margin: 0; padding: 0; width: 100%; position: relative; overflow: hidden; } 
.brand-victoria #banner img { height: 72px; width: auto; vertical-align: middle;  }
.brand-victoria #banner .left { background: url(vic-brand-diagonal-bdm-white.png) no-repeat -100px 0; padding: 21px 0 0 3em; display: block; height: 105px; position: relative; width: 50%; }
.brand-victoria #banner  a { display: inline-block; text-align: right; margin: 5px 0 0 7px; } 

/*-----------------------  BRAND VICTORIA - FOOTER  -------------------------*/
.brand-victoria #footer { background: #251c4a; overflow: hidden; position: relative; color: #ffffff; margin-top: 50px; }
.brand-victoria #footer .right-colour { position: absolute; right: 0; top : 0; width: 50vw; height: 100%; background: #511376; }
.brand-victoria #footer .container { width: 980px; margin: 0 auto; padding: 0px; overflow: hidden; position: relative; background: #251c4a; }
.brand-victoria #footer .content { float: left; width: 75%; position: relative; min-height: 1px; padding: 40px 0px 0px; }
.brand-victoria #footer .logos { padding: 98px 35px 0px 10em; display: block; height: 146px; overflow: hidden;  margin: 0px; background: url(bdm-footer-.png) no-repeat 68px 0;  }
.brand-victoria #footer .copyright p  { float: left; margin: 3em 25em 0em auto; }

.brand-victoria .landRespects p { color: #fff; line-height: 30px; margin-bottom: -1em; display: block; }
.brand-victoria .landRespects img { float: right;  margin: 0 0 5px 15px; }


@media screen and (min-width: 1025px){
.brand-victoria #pageTitle .container { padding: 0 20px; }
.brand-victoria #container { margin-bottom: 50px; }
}

@media screen and (max-width: 768px) {
.brand-victoria #wrapper { width: auto; }
.brand-victoria #banner { background: #fff; }
.brand-victoria #pageTitle .container { padding: 0 20px; }
.brand-victoria #pageTitle h1 { font-size: 38px; }
.brand-victoria #container { width: auto;}
.brand-victoria #content { height: auto; }
.brand-victoria #content .inner { width: auto; margin: 0 15px; }

.brand-victoria #footer  { margin: 0; padding: 0 5px 15px 10px; width: auto;  }
.brand-victoria #footer .container { width: auto; display: block; overflow: hidden; background: none; }
.brand-victoria #footer .content { width: auto; }
.brand-victoria #footer .right-colour { background: none; }
.brand-victoria #footer ul, .brand-victoria #footer .content p#lastupdated { width: 90%; }
.brand-victoria #footer .logos { background: none; height: 60px; position: absolute; margin: 0; bottom: 0; right: 0; padding: 20px 20px 0 0; }
.brand-victoria .landRespects p { margin-top: 0; }
.brand-victoria #footer .copyright p  { margin: 5em 10em 0em auto; }
}





